Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Managed_Types.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Basic_Types.h"`
`#include "tao/CORBA_String.h"`
`#include "tao/Managed_Types.i"`

Include dependency graph for Managed_Types.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | TAO_String_Manager
| Manager for strings. More...
class | TAO_SeqElem_String_Manager
| TAO_SeqElem_String_Manager. More...
class | TAO_WString_Manager
| Manager for wide strings. More...
class | TAO_SeqElem_WString_Manager
| TAO_SeqElem_WString_Manager. More...

## Detailed Description

Id
  Managed_Types.h,v 1.16 2005/11/02 07:13:03 ossama Exp

Author:
  Aniruddha Gokhale